﻿* { padding:0; margin:0 }
input, select, textarea { border:0; background:nonne; outline:0; }
ol, ul { list-style-type:none }
a { text-decoration:none; color:inherit }
body { font-family:"Microsoft YaHei"; color:#666666; font-size:14px; background:#fff; overflow-x:hidden; }
img { vertical-align:middle; border:0; }
.clear { clear:both; }
.fl { float:left; }
.fr { float:right; }
.hd { overflow:hidden; }
em, i { font-style:normal; }
.cen { width:1000px; margin:0 auto }
.h10 { height:10px; }
.header { position:relative; z-index:2; }
.banner { position:relative; z-index:1; }
/* 头部  +  尾部  */
.logo { width:1000px; margin:15px auto; }
.subChild { width:1000px; margin:0 auto; position:relative; left:0; top:100%; }
.subChild .dropmenudiv { top:0; }
.ilogo { width:250px; margin-top:15px; }
.ilogo img { display: block; width: 100%; }
.search { width:392px; height:36px; position:relative; overflow: hidden; margin-left: 17px; margin-top: 23px; border: 1px solid #e0e0e0; }
.search input { display:block; position:absolute; top:0; right:3px; }
.sin { background: url(../images/search.png) 97% center no-repeat; left:0; padding:11px 30px 9px 10px; line-height: 100%; width:280px; font-size: 14px; color: #9b9b9b; }
.search input.ss { width: 18%; right:1px; background: #f1f1f1; font-size: 14px; padding: 9px 16px; color: #9b9b9b; border: none; top:1px; }
.call { width: 30%; padding: 19px 0; margin-left: 17px }
.tel { background: url(../images/tel.png) left no-repeat; background-size: auto 100%; padding-left: 25px; line-height: 100%; }
.time { background: url(../images/time.png) left no-repeat; background-size: auto 100%; padding-left: 25px; line-height: 100%; margin-top: 9px; }
/* mainnav */
#mainnav { width:100%; background:#1d3f8e; color:#fff; }
.mainnav { width:1000px; height:50px; margin:0 auto; }
.mainnav li { float:left; width:108px; border-right:1px solid #1f3077; text-align:center; line-height:50px; position:relative; }
.mainnav li a { display:block; font-size:16px; color:#fff }
.mainnav li a:hover { text-decoration:none; }
.mainnav li.hover a, .mainnav li a:hover { background:#008aca }
.dropmenudiv { position:absolute; top:0; z-index:100; font-size:14px; text-align:left; visibility:hidden; background:#fff; filter:alpha(opacity=97); -moz-opacity:0.97; opacity:0.97; color:#333; width:108px; }
.dropmenudiv a { display: block; text-decoration:none; height:40px; line-height:40px; border-bottom: 1px solid #f1f1f1; text-align:center; }
.dropmenudiv a:hover { background:url(../images/jt.gif) no-repeat 15px 16px #fff; color:#f60 }
* html .dropmenudiv a { /*IE only hack*/ width: 100%; }
.dropmenudiv .ksb { width:996px; overflow:hidden; border-left: 1px solid #f1f1f1; }
.dropmenudiv .ksb ul { float:left; width:199px; }
.dropmenudiv .ksb ul li { float:left; width:198px; border-right:1px solid #f1f1f1; }
.dropmenudiv .ksb span { display: block; text-decoration: none; background: #fafafa; text-align:center; height:40px; line-height:40px; font-size:16px; border-bottom: 1px solid #f1f1f1; color:#008aca }
* html .dropmenudiv .ksb span { /*IE only hack*/ width: 100%; }
#dropmenu3 { border-left: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; }
/* footer */	
.footer { width:100%; margin:35px 0 0 0; padding:20px 0 30px; background:#1d3f8e; color:#fff }
.footer a { color:#fff }
.wrapbot { border-bottom: 1px solid #4a65a5; }
.ftop { width:868px; margin:0 auto; }
.flogo { width: 20%; text-align: center; margin-top:30px; }
.fnav { width:345px; margin-left:102px; padding: 12px 0; }
.fnav ul { overflow: hidden; }
.fnav ul li { float:left; margin-left:15px; margin-top:15px; }
.fnav ul li a { display: block; background: #bcc6dd; color: #1d3f8e; font-size: 15px; width:91px; height:31px; line-height:31px; text-align: center; }
.fwx { width: 20%; text-align: center; padding:29px 0; }
.fbt { padding: 17px 0; width:1000px; margin:0 auto; }
.fbi { width: 20%; text-align: center; padding: 24px 0; }
.fbcap { width: 50%; margin: auto; font-size: 36px; color: #fff; text-align: center; margin-bottom:5px; }
.fbtxt { width: 60%; }
.fbtxt p { text-align: center; }
/* end  */



.banner { width: 100%; background-color: #f7f7f7; }
.banner .cen { overflow: hidden; }
.banner .banner-01 { width: 734px; position: relative; }
.banner .banner-02 { width: 266px; }
.banner-02 li { margin-bottom: 2px; background: url("../images/gjhbg2.jpg") no-repeat; overflow: hidden; height: 69px; line-height: 69px; }
.banner-02 ul li em { width:73px; display:block; float:left; text-align: center }
.banner-02 ul li em i img { display:inline; }
.banner-02 ul li i { width:73px; display:none; float:left; text-align: center }
.banner-02 ul li a { margin-left: 19px; color: #fff; font-size: 24px; }
.banner-02 ul li:hover em { display:none; }
.banner-02 ul li:hover i { display:block; }
.banner-02 ul li:hover { background:url(../images/gjhbg1.jpg) no-repeat; }
.banner-01 .hd { height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.banner-01 .hd ul { overflow:hidden; zoom:1; float:left; }
.banner-01 .hd ul li { float:left; margin-right:2px; color:#666; font-size:12px; width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.banner-01 .hd ul li.on { background:#008aca; color:#fff; }
.above { border-bottom:1px solid #e0e0e0; height:390px; border-left:1px solid #e0e0e0; margin-top:20px; }
.bbslideBox { width:579px; overflow:hidden; position:relative; }
.bbslideBox .hd { width: 100%; overflow:visible; height:48px; position:absolute; top:0; z-index:1; background:#f1f1f1; }
.bbslideBox .hd ul { height:48px; zoom:1; text-align:center; display:block; }
.bbslideBox .hd ul li { display:inline-block; float:left; width:101px; line-height:48px; cursor:pointer; font-size:16px; position:relative; }
.bbslideBox .hd ul li em { float:right; width:1px; font-style:normal; }
.bbslideBox .hd ul li.on { background:url(../images/bxf2.png) no-repeat; height:56px; position:relative; z-index:3; color:#fff; }
.bbslideBox .bd { position:relative; height:100%; z-index:0; margin-top:66px; }
.bbslideBox .bd li { zoom:1; vertical-align:middle; width:579px; }
.bbslideBox .bd img { }
.bxfabove-1 { width:552px; margin:12px auto 15px; }
.bxfabove-1 dl { display:block; overflow:hidden; border-bottom:1px dashed #c8c7c7; padding-bottom:18px; }
.bxfabove-1 dl dt { display:block; width:152px; height:92px; float:left; }
.bxfabove-1 dl dt img { display:block; }
.bxfabove-1 dl dd { width:375px; display:block; float:right; }
.bxfabove-1 dl dd h3 { display:block; color:#1d3f8e; font-size:18px; color:#1d3f8e; }
.bxfabove-1 dl dd p { display:block; color:#666; }
.bxfabove-1 dl dd p a { color:#e60012; }
.bxfnews { width:552px; margin:10px auto 0; overflow:hidden; }
.bxfnews a { display:block; color:#666; line-height:28px; float:left; width:100%; margin-top:6px; }
.bxfnews a span { display:inline-block; color:#9b9b9b; width:80px; float:right; }
.bxfabove_r { width:418px; border:1px solid #e0e0e0; height:390px; border-bottom:none; }
.bxfabove_r .tits { height:62px; line-height:62px; }
.bxfabove_r span { display:block; line-height:64px; margin:1px auto; width:416px; background:#f1f1f1; }
.bxfabove_r span em { color:#1d3f8e; font-size:24px; margin-left:20px; width:100px; border-right:2px solid #c6c6c6; padding-right:3px; margin-right:8px; }
.bxfabove_r p { width:376px; margin:10px auto; display:block; color:#666; }
.bxfabove_r p a { color:#e60012; }
.bxfabove_r img.bxfpic1 { display:block; margin:15px auto 9px; }
.bxfpic2 { background:#f1f1f1; margin-top: 19px; }
.bxfpic2 a { display:block; width:87px; height:70px; float:left; border-right:1px solid #bbbbbb; text-align:center; color:#666; }
.bxfpic2 a img { display:block; margin:5px auto; }
.bxfpic2 img.bxfpic3 { display:block; width:304px; height:62px; float:right; margin-right:11px; margin-top: 4px; }
.myboss { border:1px solid #e1e1e1; overflow:hidden; margin-top:22px; }
#keshi { float:left; width:578px; border-right:1px solid #c6c6c6; text-align:left; _display:inline; padding:2px; }
.tits { background:#f1f1f1; height:48px; line-height:48px; padding-left:10px; }
.tits a { color:#1d3f8e; font-size:24px; border-right:1px solid #c6c6c6; padding-right:12px; }
.tits small { padding-left:12px; color:#9b9b9b; font-size:14px; font-family: inherit; }
.cbass { padding:12px; }
#keshi dl { overflow:hidden; }
#keshi dt { height:92px; float:left; _display:inline; text-align:center; color:#fff }
#keshi dt p { padding:22px 13px 0; text-align:left; color:#fff; font-size:18px; }
#keshi dd { float:left; margin:0 10px 10px 0; _display:inline; height:92px; background:url(../images/bg_wg.jpg) }
#keshi dd p { padding:22px 13px 0px; font-size:12px; overflow:hidden; }
#keshi dd p a { margin:0 8px 5px 0; display:block; float:left; color:#666; font-size:14px; }
#keshi dt img { display:block; }
#keshi dt.img1 { margin-right:10px; }
#keshi .dt1 { width:85px; background:#ee532f }
#keshi .dt2 { width:85px; background:#3987b9 }
#keshi .dt3 { width:98px; background:#a67133 }
#keshi .dt4 { width:86px; background:#2b898f }
#keshi .dd1 { width:98px; }
#keshi .dd2 { width:180px; margin-right:0; }
#keshi .dd3 { width:267px; margin-left:0; }
#keshi .dd4 { width:369px; margin:0; }
.mjdoctor { width:411px; padding:2px; }
.picScroll-top { margin:15px auto 0; float:right; overflow:hidden; position:relative; width:133px; }
.picScroll-top .prev, .picScroll-top .next { display:block; width:36px; height:16px; margin:0 auto 8px; overflow:hidden; cursor:pointer; background:url(../images/mjup.jpg) no-repeat; }
.picScroll-top .next { background:url(../images/mjdown.jpg) no-repeat; margin-top:3px; }
.picScroll-top .bd ul { overflow:hidden; zoom:1; }
.picScroll-top .bd ul li { text-align:center; zoom:1; margin-bottom:5px; border:2px solid #ccc; }
.picScroll-top .bd ul li:hover { border:2px solid #008aca; }
.picScroll-top .bd ul li img { width:129px; height:77px; }
.mjdoctorMain { padding:0 11px; overflow:hidden; }
.mjdoctorList { background:#f1f1f1; width:242px; display:none; margin-top:13px; }
.nameM { font-size:14px; color:#666666; padding:10px 0px 0 30px; }
.nameM strong { color:#1d3f8e; font-size:22px; margin-right:10px; }
.nameMswt { overflow:hidden; padding-bottom:8px; margin:7px 0; }
.nameMswt a { display:block; float:left; width:75px; height:28px; margin:0 7px; text-align:center; color:#fff; line-height:28px; }
.nameMswt a.mjbg1 { background:#008aca; }
.nameMswt a.mjbg2 { background:#d65715; }
.Reg { margin-top:20px; }
.Reg ul { display:block; overflow:hidden; width:1000px; }
.Reg ul li { display:block; float:left; width:293px; margin-left:25px; text-align:center; line-height:42px; margin-top:20px; }
.Reg ul li img { display:block; height:163px; width:293px; }
.Reg ul li a { display:block; color:#008aca; font-size:16px; text-align:center; background:url(../images/bxf00.jpg) no-repeat; line-height:42px; width:100%; }
.regbxf span { display:block; line-height:64px; margin:1px auto; background:#f1f1f1; }
.regbxf span em { color:#1d3f8e; font-size:24px; margin-left:20px; width:100px; border-right:2px solid #c6c6c6; padding-right:3px; margin-right:8px; }
.will_login { margin:20px auto; border:1px solid #EBEBEB }
.title { padding:5px 15px; background-color:#F1F1F1 }
.title h3 { display:block; color:#1D428E; font-size:24px; font-weight:400 }
.login_left ul li span.abeat { margin-left:40px; border-right:none; font-size:14px }
.login_left ul li span.abeat2 { border-right:none; margin-left:10px; font-size:14px }
.title h3 span { display:inline-block; font-size:18px; color:#2897D0; padding:3px 10px; background-color:#fff; border-left:1px solid #C7C7C7; margin-left:15px }
.login_parent { overflow:hidden; position:relative; padding-bottom:15px }
.login_left { width:560px; position:relative }
.have_border { border:1px solid #E1E1E1 }
.login_left ul li { position:relative; }
.login_left ul li span { height:32px; line-height:32px; width:111px; position:relative; z-index:2; text-align:center; display:block; border-right:1px solid #C7C7C7; }
.login_left ul li input { display:block; height:32px; position:absolute; z-index:1; left:0; top:0; padding:0 0 0 121px; width:414px; }
.login_left ul li { margin-top:23px; margin-left:15px; display:block; color:#7D7D7D }
.login_left ul li.fist { width:301px }
.login_left ul li.fist input { width:169px; }
.login_left ul li.abeat span { margin-right:25px; }
.login_left ul li.abeat input, .login_left ul li.abeat span { display:inline-block; vertical-align:middle; }
.login_left ul li.abeat input { position:relative; width:15px; }
.login_left ul li.abeat i { display:inline-block; padding-right:85px; padding-left:5px; }
.login_left ul li.lastbtn { text-align:center; overflow:hidden; text-align:center; }
.login_left ul li.lastbtn input { position:relative; margin:0 15px; padding:0; display:inline-block; width:101px; height:31px; line-height:31px; color:#fff; }
.login_left ul li.lastbtn input.btn_left { background:#008aca; }
.login_left ul li.lastbtn input.btn_reset { background:#858585; }
.login_left ul li .btn_reset { background-color:#858585 }
.login_left ul li p { display:block }
.login_right { border-top:1px solid #E1E1E1; border-left:1px solid #E1E1E1; position:absolute; bottom:0; right:0; padding:10px; width:402px }
.login_right h3 { display:block; text-align:center; color:#fff; width:402px; line-height:56px; text-align:center; font-size:24px; font-weight:400; background:url(../images/wjf1.jpg) no-repeat }
.login_list table, .login_list table td { border:1px solid #ccc; border-collapse:collapse; text-align:center; padding:7px 0; width:402px; font-size:16px }
.login_list table { margin-top:6px }
.login_list tr.wjf2 td { color:#fff; background:#7fc4e4; border-color:#fff; font-weight:500; }
.login_list tr.wjf2 td.wjf3 { border-left:1px solid #ccc; }
.login_list tr.wjf2 td.wjf4 { border-right:1px solid #ccc; }
iframe { margin-left:111px; }
.titespans { margin-top:8px; }
.login_right { height:328px; }
.login_right span { display:block; float:left; height:37px; line-height:37px; text-align:center; }
.picMarquee-top { width:100%; height:228px; overflow:hidden; position:relative; }
.titespans { background:#7fc4e4; font-size:16px; color:#ffffff; }
.titespans span { border-right:1px solid #fff; }
.login_right li { overflow:hidden; }
.span_1 { width:97px; }
.span_2 { width:113px; }
.span_3 { width:91px; }
.span_4 { width:97px; }
.login_right .picList li span { border:1px solid #e0e0e0; margin:0 -1px -1px 0 }
.login_right .picList li span.span_1 { width:96px; }
.login_right .picList li span.span_2 { width:113px; }
.login_right .picList li span.span_3 { width:91px; }
.login_right .picList li span.span_4 { width:96px; }
/*   LIST   */
.Lmain { margin:30px auto; }
.leftBox { width:702px; min-height:875px; border:1px solid #f1f1f1; }
.present { background:#f1f1f1; height:45px; line-height:45px; margin:1px; padding-left:12px; font-size:16px; }
.ListBar { padding:7px; }
.ListBar li { border-bottom:1px dashed #d8dade; padding:20px 0; }
.ListBar li dt { overflow:hidden; font-size:16px; }
.ListBar li dt a { float:left; background:url(../images/list_icon1.jpg) no-repeat 12px center; padding-left:35px; line-height: 17px; display:block; overflow: hidden; text-overflow: ellipsis; width:480px; white-space: nowrap; }
.ListBar li dt span { float:right; margin-right:5px; }
.ListBar li dd { background:#fafafa; margin-top:5px; padding:8px 13px; }
.ListBar li dd p { line-height:22px; }
.ListBar li dd p a { color:#d65715; }
.code { font-weight:bold; color:blue }
.rightBox { width:295px; }
#service { text-align:left; background:url(../images/bg_wg.jpg); border-right:1px solid #e6e6e6; position:relative }
#service li a { padding:19px 3px 19px 85px; border-bottom:1px solid #e6e6e6; display:block; height:68x; color:#666; background-position:30px center; background-repeat:no-repeat }
#service li a:hover { color:#000 }
#service li a img { position:absolute; right:50px; top:-17px }
#service li a span { font-size:18px; }
#service li a h4 { font:bold 24px/24px Arial; color:#fa3b00 }
#service li a h5 { font-size:20px; font-weight:normal; }
#service li a h6 { font-size:14px; font-weight:normal; }
#service li.s1 { background:#008aca }
#service li.s1 a { color:#fff; background-image:url(../images/img12.jpg) }
#service li.s2 a { background-image:url(../images/img13.jpg) }
#service li.s3 a { background-image:url(../images/img14.jpg) }
#service li.s4 a { background-image:url(../images/img15.jpg) }
.rightdoctor { margin:15px 0; border:1px solid #e6e6e6; border-left:0; padding:1px; }
.picScroll-topZJ { margin:15px auto 0; overflow:hidden; position:relative; padding:0 10px; }
.picScroll-topZJ .prev, .picScroll-topZJ .next { display:block; width:36px; height:16px; margin:0 auto 8px; overflow:hidden; cursor:pointer; background:url(../images/mjup.jpg) no-repeat; }
.picScroll-topZJ .next { background:url(../images/mjdown.jpg) no-repeat; margin-top:3px; }
.picScroll-topZJ .bd ul { overflow:hidden; zoom:1; }
.picScroll-topZJ .bd ul li { text-align:center; zoom:1; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #f0f0f0; overflow:hidden; }
.picScroll-topZJ .bd ul li div { width:152px; margin-left:10px; text-align:left; }
.picScroll-topZJ .bd ul li div strong { display:block; color:#e94641; font-size:18px; }
.picScroll-topZJ .bd ul li div span { margin:3px 0; display:block; }
.picScroll-topZJ .bd ul li div p a { color:#e94641; }
.zbg1, .zbg2 { display:inline-block; width:73px; height:26px; text-align:center; line-height:24px; color:#fff; margin-top:10px; }
.zbg1 { background:#008aca; }
.zbg2 { background:#d65715; }
.map { border:1px solid #e6e6e6; border-left:0; padding:1px; }
.mapMain { padding:10px; }
.mapMain div { padding:2px; border:1px solid #f0f0f0; }
.mapMain div img { width:100%; }
.mapMain div strong { color:#2d2b2b }
.mapMain p { margin-top:8px; }
.mapMain p.red { color:#e94641; }
#rdgz { border:1px solid #e6e6e6; border-left:0; padding:1px; margin-bottom:15px; padding-bottom:10px; }
.gzd { width:251px; margin:0 auto; border-bottom:1px dashed #e6e6e6; font-size:12px; color:#666; padding:7px 10px; }
.gzd a { color:#666; font-size:14px; }
.cont .contentbox { margin:10px 55px; color:#00000; font:normal 16px/30px }
.cont .contentbox p { margin:15px auto; }
.contentbox p { text-indent:2em; }
#wzdh { line-height:38px; }
#wzdh ul { padding:0 10px; background-color:#fbfbfb }
#wzdh ul li img { padding-right:5px; }
h1.maintit { margin:20px 0 0; text-align:center; color:#1d3f8e }
.yybt { text-align:center; margin:0 auto 30px; }
.yybt img { margin:0 25px; }
.weixing { display:block; overflow:hidden; height:129px; background:url(../images/cbgs.jpg) no-repeat; margin:0 auto 20px auto }
.wxtxt { display:block; width:511px; color:#1d3f8e; margin-left:160px; }
.wxtxt h2 { font:20px/22px; color:#2954b0; font-weight:normal; margin-top: 15px; }
.wxtxt h3 { font:16px/42px; color:#2954b0; font-weight:normal; }
.wxtxt p { display:block; overflow:hidden; color:#666; margin-top:10px; }
.wxtxt p span { color:#ff0000 }
.wsgh .c3 { font-size:12px; }
/*预约*/
.wsgh { border-top:1px solid #e5e5e5; padding:20px 40px }
.wsgh .t { height:40px; }
.wsgh .t dt { float:left; width:110px; font:bold 16px/30px; color:#000 }
.wsgh .t dd { float:left; line-height:30px; }
.wsgh .t dd.line { color:#ccc; margin:0 20px; }
.wsgh .t dd span { color: #CC1B1B; font:normal 24px/25px Georgia; margin-right: 5px; }
.wsgh .t .dd3 { padding:0 0 0 30px; background:url(../images/other/other12.jpg) 0 center no-repeat }
.wsgh .c2 { margin:10px 0 0 0 }
.wsgh .biaog form { display:block; overflow:hidden; }
.wsgh .biaog input { vertical-align:middle }
.wsgh .biaog form dd { margin-top:20px; display:block; overflow:hidden; }
.wsgh .biaog form dd input { border:solid 1px #dbdce3; height:22px; float:left; width:80px; margin:0 10px 0 0; _display:inline }
.wsgh .biaog form dd span { display:inline; float:left; margin:0px 3px 0px 5px; }
.wsgh input.name { width:76px; border:solid 1px #dbdce3; }
.wsgh input.age { width:26px; border:solid 1px #dbdce3; }
.wsgh input.tel { width:142px; border:solid 1px #dbdce3; }
.wsgh .biaog form dd select option { text-indent: 2px; /* FF */ }
.wsgh .biaog form dd select { border:solid 1px #dbdce3; height:24px; float:left; margin:0 14px 0 0; _display:inline; *padding:0px 1px 1px 0px; /* IE */
}
.wsgh .biaog form dd select.sele_85 { width:155px; }
.wsgh .biaog form dd select.sele_50 { width:65px; }
.wsgh .biaog form dd textarea { height:60px; padding:10px; border:solid 1px #dbdce3; width:592px; font-size:12px; color:#666 }
.wsgh .biaog form dt { margin:18px 0 0 6px }
.wsgh .biaog form dt input.inp_40 { width:80px; height:22px; border:solid 1px #dbdce3; }
.wsgh .biaog form dt .btn, .wsgh .biaog form dt .but { width:55px; height:24px; margin-left:10px; border:none; color:#fff; background:#49a2f0 }
.wsgh .c3 { margin:20px 0 0 0; }
.wsgh .c3 strong { color:#49a2f0 }
/* 挂号 */
.bxfpart1 { background:url(../images/bxf7.jpg) top right no-repeat; height:265px; width:655px; margin:70px auto 10px; }
.bxfpart1 dl { display:block; width:374px; margin-left:24px; }
.bxfpart1 dl dt { width:257px; margin:0 auto; }
.bxfpart1 dl dt img { display:block; }
.bxfpart1 dl dd { Pisplay:block; }
.bxfpart1 dl dd p { display:block; text-indent:2em; line-height:28px; margin-top:6px; }
.bxfpart1 dl dd p a { height:26px; color:#fff; background:#0273d4; padding: 4px 10px; }
.bxfpart1 dl dd p em { color:#d65715; }
.bxfpart1 dl dd p i { color:#d65715; font-size:18px; }
/*.bxfpart2{width:622px;margin:20px auto;}
*/
.bxfpart2 table { width:622px; margin:0 auto; }
.bxfpart2 .text1 { width: 176px; border: 1px solid #e6e6e6; height: 19px; padding: 2px 4px; }
.bxfpart2 .timej { width: 250px; border: 1px solid #e6e6e6; height: 19px; padding: 2px 4px; }
.bxfpart2 .text2 { vertical-align:middle; width:522px; border-top:1px solid #ccc; border: 1px solid #e6e6e6; font-size:13px; color:#666; height:90px; margin-top: 12px; font-family: "Microsoft Yahei"; padding:2px 4px; }
.bxfpart2 .text3 { background:#068ee3; width:70px; height:30px; border:none; color:#fff; margin:10px 5px 10px 0; cursor:pointer; font-family: "Microsoft Yahei"; }
/*.bxfpart2 .text4{ background:#068ee3; width:70px; height:30px; border:none; color:#fff; margin:10px 5px 10px 0; cursor:pointer}
*/.bxfpart2 b { padding:0 5px; color:#f00; font-size:14px; }
.bxfpart2 select { border: 1px solid #e6e6e6; border-image-source: initial; border-image-slice: initial; border-image-width: initial; border-image-outset: initial; border-image-repeat: initial; height: 24px; font-family: "Microsoft Yahei"; width: 72px; }
.bxfpart2 tr { display: table-row; vertical-align: inherit; border-color: inherit; height: 43px; }
.bxfpart3 { width:428px; margin:30px auto 10px; }
.bxfpart3 a { width:180px; line-height:56px; color:#fff; text-align:center; background:#008aca; display:block; font-size:20px; float:left; }
.bxfpart3 a.bxfbtn2 { background:#ff6028; margin-left:60px; }
.bxfpart4 { margin-top:37px; background:#f1f1f1; height:185px; }
.bxfpart4 img { display:block; width:136px; height:136px; margin-top:25px; margin-left:25px; float:left; }
.bxfpart4 dl { display:block; float:right; width:505px; margin-top:25px; margin-right:20px; }
.bxfpart4 dl dt { display:block; font-size:15px; color:000; }
.bxfpart4 dl dt em { color:#068ee3; display:block; font-size:20px; }
.bxfpart4 dl dd { color:#000; line-height:26px; margin-top:5px }
.sbox { overflow:hidden; margin-bottom:25px; }
.sbox ul li { float: left; width: 307px; padding: 3px; margin-top:54px; margin-left: 26px; background-color: #e4e4e4; }
.sbox ul li img { display:block; width:100%; }
.sbox ul li p { text-align: center; background-color: #fff; height: 34px; line-height: 34px; }
/*zj*/
.zj-list { padding:15px 0 10px 0px; }
.zj-list .zj { width:700px; height:187px; margin:30px auto 0; padding:0 0 0px 0; border-bottom:1px dashed #ddd }
.zj-list .zj .c1 { float:left; width:216px; }
.zj-list .zj .c1 img { display:block; width:196px; height:143px; hanging-punctuation:136px; margin:0 0 10px 5px; border:1px solid #ddd; padding:2px; background:#fff }
.zj-list .zj .c1 a { display:block; float:left; width:45px; height:26px; margin:0 0 0 9px; color:#fff; font: bold 12px/22px Arial, Helvetica, sans-serif; text-align:center; text-indent:0; background: url(../images/other/other19.jpg) top }
.zj-list .zj .c1 a:hover { text-decoration:none; background: url(../images/other19.jpg) bottom }
.zj-list .zj .c2 { float:right; width:450px; font:normal 12px/22px Arial, Helvetica, sans-serif; padding:0px 20px 15px 0; line-height:22px; color:#343434 }
.zj-list .zj .c2 strong { font-size:14px; }
.zj-list .zj .c2 b { color:#464646; font-size:14px }
.zj-list .zj .c2 b span { color:#15327d }
.zj-list .zj .c2 p { padding:0 0 6px; }
.zj-list .zj .c2 p a { color:#2d62bd; margin:0 0 0 10px }
.zjzx { display:block; margin-top:12px }
.zjzx img { padding-right:16px; }
.page { padding:20px 0px 20px 40px; height:22px; }
.page ul li { float:left; border:#ccc 1px solid; line-height:20px; margin-right:4px; display:inline; font-family:Tahoma, Geneva, sans-serif; }
.page ul li a { display:block; padding:0 8px; }
.page ul .thisclass { background:#2266BB; color:#FFF; padding:0 8px; font-size:14px; font-weight:bold; }
.yqlj{ border:1px solid #EBEBEB; width:1000px; height:100px;}
.yqlj .p1{ float:left; width:30px; text-align:center; color:#1D428E; background-color:#F1F1F1;height:100px; font-size:18px;}
.yqlj .p2{ float:left;height:100px; padding-left:10px;}
.yqlj li{float:left; margin-left: 20px; margin-top: 10px;}